package com.gic.haoban.manage.service.pojo;

import java.io.Serializable;

public class GicNewMemberBO implements Serializable {

    private boolean isNewFlag ;

    public boolean isNewFlag() {
        return isNewFlag;
    }

    public void setNewFlag(boolean newFlag) {
        isNewFlag = newFlag;
    }
}
